<template>
  <Head>
    <title>Home</title>
    <meta
      type="description"
      content="Home information"
      head-key="description"
    />
  </Head>
  <h1 class="text-3xl">Home</h1>
</template>
